import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import { SoilExcavationComponent } from './soil-excavation.component';

describe('SoilExcavationComponent', () => {
  let component: SoilExcavationComponent;
  let fixture: ComponentFixture<SoilExcavationComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [ SoilExcavationComponent ]
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(SoilExcavationComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
